body {
  background-color: #000000;
}

.msg {
  color: #ffffff;
  text-align: center;
}

.container-fluid {
  padding: 0px;
}

.loading {
  height:100vh;
}

.embed-responsive-8by9::before {
  padding-top: 112.5%;
}

.embed-responsive-32by9::before {
  padding-top: 28.125%;
}

.embed-responsive-9by16::before {
  padding-bottom: 177.77%;
}

.embed-responsive-4by16::before {
  padding-bottom: 355.55%;
}

.embed-responsive-9by8::before {
  padding-bottom: 88.88%;
}

.logo {
  position: absolute;
  top: 0;
  left: 0;
  width: 10%;
}

.clock {
  position: absolute;
  top: 0;
  right: 0;
  margin-right: 2px;
}

.scrolling {
  position: absolute;
  height: 40px;
  font-size: 25px;
  bottom: 0;
  right: 0;
}